Subject: New Reply Received - 3762334/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 16:10:22 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  3762334/ esc photos  Ticket comment <div dir="auto">Hello, I have checked just now that I received only this amount for your refund. I should be receiving 699 AED but the amount reflected onky 526.28. Kindly check and please do necessary action. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 17 Apr 2022, 5:58 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 699.00) on (4/15/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043329967484'>20220419_200717.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4134321